#region-gadget-results { position: relative; overflow: hidden; }
	#region-gadget-results h2 { display: none; }

#region-gadget-results .embedded-search { }

.com_bookeasy.view-results #main h1,
.com_bookeasy.view-results #main h2,
#region-gadget-legend { display: none; }
.map-container, .prices-grid, .list-view { background: #FFF; }
.gadget__region-tabs .row { margin-right: 0; }

.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr,
.view-results div.region-gadget.BE div.list-view div.type-group div.list-item,
.view-results div.region-gadget.BE div.map-container div.product-list div.map-sidebar-item { border-color: #EEE; }

.view-results .region-gadget.BE .prices-grid .type-group table .inline-header { display: none; }

.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr.even td,
.view-results div.region-gadget.BE div.list-view div.type-group div.even,
.view-results div.region-gadget.BE div.map-container div.product-list div.even { background-color: #F9F9F9; }

.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr.hover td,
.view-results div.region-gadget.BE div.list-view div.type-group div.hover,
.view-results div.region-gadget.BE div.map-container div.product-list div.map-sidebar-item:hover { background-color: #F1F5F8; }

.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.property div.thumb,
.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.property div.thumb img { width: auto; height: auto; }
.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.property div.thumb {border: 0;}

.view-results div.region-gadget.BE div.list-view div.type-group div.list-item { padding: 15px 200px 25px 190px; min-height: 174px;}
.view-results div.region-gadget.BE div.list-view div.type-group div.list-item div.thumb { left: 15px; right: inherit; border:none; }
.view-results div.region-gadget.BE div.list-view div.type-group div.list-item div.fromPrice { right: 20px; top:15px; padding: 0 !important; }
.view-results div.region-gadget.BE div.list-view div.type-group div.list-item p.rating { right: 45px; }

.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr.instant-confirmation td.total a span.price {background-color: #f19522;}
.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr.instant-confirmation td.total a:hover span.price {background-color: #03A9DB;}
.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.price { font-size: 16px; font-family: 'Verlag Book'; color: #656b6e; }

.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total a:hover span.price { background-color: #03a9db; }
.view-results div.region-gadget.BE div.list-view div.type-group div.instant-confirmation div.fromPrice a {  }
.view-results div.region-gadget.BE div.list-view div.type-group div.instant-confirmation div.fromPrice a:hover { background-color: #03A9DB; }
.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total a span.price { background-color: #03a9db;}

div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total.total {width: 153px;}
div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total.total a {/*min-width: 150px;*/}
div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.total a { text-decoration: none; display: inline-block; }

.region-gadget.BE .period,
.region-gadget.BE .adults,
.region-gadget.BE .children,
.region-gadget.BE .infants { min-width: 120px; }

.region-gadget .gadget__region-tabs { background: none; }

.view-results main #page-title { left:0; }

body div.region-gadget.BE div.list-view div.type-group div.list-item div.fromPrice a:hover {  }
div.region-gadget.BE div.list-view div.type-group div.list-item div.fromPrice a span.thePrice { font-weight: 300 !important; }

#regionGadget { padding-top: 40px; }
#regionGadget table thead { background-color: #656b6e; }
#regionGadget #gadget__search > .gadget__search-column { max-width: 190px; }
#regionGadget #gadget__search .accommTypes { max-width: 260px; }
#regionGadget #gadget__search .refineTools .gadget__search-column label + div > div { padding-left: 0; padding-right: 0; }
#regionGadget #gadget__search .refineTools .gadget__search-column { padding-left: 10px; padding-right: 10px; }
#regionGadget #gadget__search .refineTools .gadget__search-column > .row { margin-left: -10px; margin-right: -10px; }
#regionGadget #gadget__search .refineTools .gadget__search-column > .row > .row { margin-left: -10px; margin-right: -10px; }
#regionGadget #gadget__search .refineTools .gadget__search-column > .row > div { padding-left: 10px; padding-right: 10px; }
#regionGadget #gadget__search .refineTools .sortBy { max-width: 460px; }
#regionGadget #gadget__search .refineTools .facilities { max-width: 200px; }
#regionGadget #gadget__search .refineTools .locationFilter  { max-width: 200px; }
#regionGadget #gadget__search .refineTools .nameFilter { max-width: 160px; }
#regionGadget #gadget__search .refineTools .accommTypes { max-width: 240px; }
#regionGadget #gadget__search .refineTools .accommTypes label { padding-left: 10px; }
#regionGadget #gadget__search .refineTools .accommTypes label { padding-left: 10px; }
#regionGadget #gadget__search .refineTools .locationFilter label { padding-left: 10px; }
#regionGadget #gadget__search .refineTools .byOrder { max-width: 140px; }
#regionGadget #gadget__search .date { max-width: 250px; width: 242px; }
#regionGadget .row { position: relative; }

#regionGadget .search-gadget { padding-left: 0; padding-right: 0; margin-left: -10px; margin-right: -10px; }
#regionGadget .prices-grid:before { content:""; position: absolute; width: 100vw; left: calc(-50vw + 50%); height: 73px; display: block; background: #656b6e; z-index: -1; }

#regionGadget .embedded-search { margin-bottom: 1px; }
#regionGadget .refineTools .input { overflow: hidden; }

#regionGadget .prices-grid tbody td.property .name { font-size: 20px; }
#regionGadget .search-gadget .date .input { border: 1px solid #b7b7b7; }
#regionGadget table thead td { color: #FFF; }
#regionGadget table td.date a { color: #FFF !important; }
#regionGadget table td.date a.date { font-size: 25px; }
#regionGadget table td.date a.month { font-size: 14px; }
#regionGadget table td.date a.day { font-size: 14px; }

#regionGadget .prices-grid tbody td.total .sold-out .im-pricebutton-label { max-width: 100px; margin-bottom: 0 !important; margin: 0 auto !important; line-height: 1.2 !important; }
#regionGadget .prices-grid tbody td.total .sold-out .im-pricebutton { background-color: #c9cbce !important; max-width: 110px; margin-left: auto !important; margin-right: auto !important; }

#regionGadget .tours .operatorDetails .thumb,
#regionGadget .events .operatorDetails .thumb { border: 0; }
#regionGadget .tours .operatorDetails .tour-row-item-occ,
#regionGadget .events .operatorDetails .tour-row-item-occ { background: #1967b2; border: 0; border-radius: 2px; min-width: 100px; }
#regionGadget .tours .operatorDetails .instant-confirmation,
#regionGadget .events .operatorDetails .instant-confirmation { background: #c9cbce; }
#regionGadget .tours .tour-row-item .cost,
#regionGadget .events .tour-row-item .cost { font-family: 'Source Sans Pro'; font-size: 30px; font-weight: bold; }
#regionGadget .tours .OperatorInfoMore,
#regionGadget .events .OperatorInfoMore { background: url(background-view-more.png) no-repeat 100% 50%; display: inline-block; width: 94px; }
#regionGadget .tours .OperatorInfoLess,
#regionGadget .events .OperatorInfoLess { background: url(background-view-less.png) no-repeat 100% 50%; padding-right: 90px; }
#regionGadget .fromPrice .sold-out { background-color: #c9cbce !important; border-radius: 0; height: auto; }
#regionGadget .fromPrice .sold-out .im-pricebutton-label { margin-top: 11px !important; }
.sold-out .im-pricebutton { padding-top: 15px !important; padding-bottom: 15px !important; }
#regionGadget .prices-grid .priceGrid tbody td.name { width: 100%; }
div.region-gadget.BE div.list-view div.type-group div.list-item h3 { font-family: 'Source Sans Pro'; }
#regionGadget .gadget__search-column .input { border: 0; }

@media (max-width: 1280px) {
	.region-gadget.BE .maxPrice { width: 12.5%; }
	.region-gadget.BE .nameFilter { width: 37.5%; }
	.region-gadget.BE .sortBy { width: 50%; }
}

@media (max-width: 1199px) {
	.region-gadget.BE .period,
	.region-gadget.BE .adults,
	.region-gadget.BE .children,
	.region-gadget.BE .infants { max-width: 142px; }

	#regionGadget .embedded-search .period { margin-right: 20% !important; }
	#regionGadget #gadget__search .date { width: 33.3333333%; max-width: 100%; }
	#regionGadget #gadget__search .period { width: 33.3333333%; }

	#regionGadget .embedded-search .adults,
	#regionGadget .embedded-search .children,
	#regionGadget .embedded-search .infants { width: 33.3333333%; max-width: 100%; margin-top: 15px !important; }
	#region-gadget-results.tours #regionGadget .embedded-search .adults { margin-top: 0 !important; margin-right: 20% !important; }
    
	#regionGadget #gadget__search .date { margin-bottom: 0 !important; }
	#regionGadget #gadget__search > .gadget__search-column { max-width: 100%; }
	#regionGadget .refineTools label { padding-top: 0; font-size: 15px; margin: 0; }
	#regionGadget #gadget__search .refineTools .nameFilter { max-width: 100%; }
	#regionGadget #gadget__search .refineTools .sortBy { max-width: 100%; width: 50%; }
	#regionGadget #gadget__search .refineTools .byOrder { max-width: 49%; }
	#regionGadget #gadget__search .refineTools .locationFilter { max-width: 100%; }
	#regionGadget #gadget__search .refineTools .accommTypes { max-width: 100%; width: 33.33333333%; }
	#regionGadget #gadget__search .refineTools .facilities { max-width: 100%; width: 33.33333333%; margin-bottom: 15px! important; }
}

@media (max-width: 991px) {
	#regionGadget .embedded-search .date,
	#regionGadget .embedded-search .period { width: 33.3333333%; max-width: 100%; }
	#regionGadget .prices-grid:before { height: 38px; }
}

@media (max-width: 767px) {
	.view-results div.region-gadget.BE div.prices-grid div.type-group table tbody tr td.property div.thumb { display:none; }
	.view-results div.region-gadget.BE div.list-view div.type-group div.list-item { padding:180px 15px 25px 15px; }

	.region-gadget.BE .period,
	.region-gadget.BE .adults,
	.region-gadget.BE .children,
	.region-gadget.BE .infants,
	.region-gadget.BE .locationFilter,
	.region-gadget.BE .accommTypes,
	.region-gadget.BE .facilities,
	.region-gadget.BE .maxPrice,
	.region-gadget.BE .nameFilter,
	.region-gadget.BE .sortBy,
	.region-gadget.BE .sortBy,
	.region-gadget.BE .byWhich,
	.region-gadget.BE .byOrder { width: 100%; }
	#regionGadget #gadget__search .refineTools label { padding-left:15px; }
	.region-gadget.BE .embedded-search .date { margin-bottom:0 !important; }

	#regionGadget #gadget__search .refineTools .byOrder { max-width: 100%; }
	#regionGadget { padding-left: 0; padding-right: 0; }
	#regionGadget .embedded-search { margin-top: 15px; }
	#regionGadget .embedded-search .gadget__search-column { width: 100% !important; max-width: 100% !important; }
	#regionGadget .embedded-search .refineTools .gadget__search-column { margin-bottom: 10px !important; }
	#regionGadget .embedded-search .byWhich { margin-bottom: 10px !important; }
	#regionGadget .gadget__all-tabs > .label { font-size: 0; }
	#regionGadget .gadget__all-tabs > .label:before { padding-left: 15px; padding-right: 15px; right: 0; }

	#region-gadget-results { top: 0; }
	.gadget__region-tabs .tab { display: none; }

	#regionGadget #gadget__search .refineTools .accommTypes label { padding-left: 15px; }
	#regionGadget #gadget__search .refineTools .locationFilter label { padding-left: 15px; }
	#regionGadget #gadget__search .refineTools .sortBy { padding-left:15px; padding-right:15px; }

	body #regionGadget .showHideRefineTools { position: static; margin-top: 15px !important; padding-left: 10px; padding-right: 10px; float: right !important; }
	#regionGadget .refineTools > .gadget__search-column { width: 50% !important; float: left !important; }
	#regionGadget .refineTools > .gadget__search-column .row > label + div { padding-left: 10px; padding-right: 10px; }
	#regionGadget #gadget__search .refineTools .facilities { margin-bottom: 10px !important; }
	#regionGadget .refineTools label { font-size: 0.8em; }
	#regionGadget .embedded-search .byWhich,
	#regionGadget .embedded-search .byOrder { width: 50%; }

	#regionGadget .embedded-search > .search-gadget { padding-left: 0; padding-right: 0; }
	#regionGadget #gadget__search > .gadget__search-column { width: 50% !important; }
	#regionGadget .embedded-search .period { margin-right: 0 !important; }
	#regionGadget .gadget__search-column.gadget__search-column { float: left; }
	#regionGadget .search-gadget { margin-left: 0; margin-right: 0; }
	#regionGadget .accom table thead { display: none; }
	#regionGadget .prices-grid:before { content: none; }
	#regionGadget .operatorDetails .odContainer { padding: 0! important; }

	#region-gadget-results.tours #regionGadget .embedded-search .adults { margin-right: 0 !important; }
}

@media (max-width: 480px) {
	#regionGadget #gadget__search > .gadget__search-column.date { width: 100% !important; }
	#regionGadget #gadget__search > .gadget__search-column.period { margin-top: 15px !important; }
	#regionGadget .showHideRefineTools { top:13px; }
	.region-gadget.BE .locationFilter,
	.region-gadget.BE .accommTypes,
	.region-gadget.BE .tourTypes { margin-bottom: 0 !important; }
	#regionGadget .refineTools > .gadget__search-column.locationFilter { width: 100% !important; }
	#regionGadget .refineTools > .gadget__search-column.sortBy { width: 100% !important; }
	#regionGadget #gadget__search .refineTools .accommTypes { width: 100% !important; }
	#regionGadget #gadget__search .refineTools .facilities { width: 100% !important; }
	#region-gadget-results.tours #regionGadget .embedded-search .adults { margin-top: 15px !important; }
}

@media (max-width: 420px) {
	#regionGadget .prices-grid thead { display: none; }

	#regionGadget .list-view .im-pricebutton { position: relative; top: 0; right: 0; max-width: 150px; margin-bottom: 15px !important; }
}


/* Inherit .container class */
#regionGadget,
#itemGadget,
#details-gadget.fullwidth.no-gallery #page-title,
#details-gadget.fullwidth.no-gallery #page-subtitle { position: relative; /* padding-right: 15px; padding-left: 15px; */ margin-right: auto; margin-left: auto; }
@media (min-width: 768px) {
	#regionGadget,
	#itemGadget,
	#details-gadget.fullwidth.no-gallery #page-title,
	#details-gadget.fullwidth.no-gallery #page-subtitle { width: 750px; }
}
@media (min-width: 992px) {
	#regionGadget,
	#itemGadget,
	#details-gadget.fullwidth.no-gallery #page-title,
	#details-gadget.fullwidth.no-gallery #page-subtitle { width: 970px; }
}
@media (min-width: 1200px) {
	#regionGadget,
	#itemGadget,
	#details-gadget.fullwidth.no-gallery #page-title,
	#details-gadget.fullwidth.no-gallery #page-subtitle { width: 1170px; }
}
